/*******************************************************************************
 * SeqVar_Object generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqVar_Object extends SequenceVariable
    native(Sequence)
    hidecategories(Object);

var() protected Object ObjValue;
var transient Vector ActorLocation;
var const array< Class > SupportedClasses;

function Object GetObjectValue()
{
    return ObjValue;
    //return ReturnValue;    
}

function SetObjectValue(Object NewValue)
{
    ObjValue = NewValue;
    //return;    
}

defaultproperties
{
    SupportedClasses(0)=class'Object'
    ObjName="Object"
}